html {
	margin: 0;
	padding: 0;
}

body {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
}

.alignRight {
	text-align:right;
}
/********************************/
/*			TEXT INFO			*/
/********************************/

/**MAIN**/
h1 {
	font-size:24px;
	padding-bottom:10px;
	border-bottom:1px dashed #333333;
	margin-bottom:-10px;
	margin-top:25px;
}

h2 {
	font-size:13px;
	margin:15px;
}

h3{
	font-size:13px;
	margin:6px;;
}
form
h4 {
	font-size:14px;
	margin:0;
}


p {
	font-size:11px;
	margin:15px;
	line-height:17px;
}

p.more_link {
	text-align:right;
}

p.error {
	color:#900;
}

div.sent
{
margin:-20px 20px 30px 30px;
background:#BFFFCF;
border:1px solid #0F0;
padding:10px;
}

div.error
{
	margin:-20px 20px 30px 30px;
	background:#ffa8a8;
	border:1px solid #ff0000;
	padding:10px;
}

a {
	text-decoration:none;
	color:#137758;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color:#033d2b;
}

a.footer {
	text-decoration:none;
	color:#333333;
	size:10px;
}

a.footer:hover {
	color:#137758;
}

.green {
	font-size:12px;
	color:#137758;
	font-weight:bold;
}

.biggreen {
	margin-top:-10px;
	font-size:18px;
	color:#137758;
	font-weight:bold;
}

.grnBG {
	height:30px;
	padding:10px;
	background-color:#0c7355;
	width:100%;
	float:left;
}

.formTitle {
	text-align:center;
	color:#FFFFFF;
	width:280px;
	float:left;
}

hr {
	width:190px;
	border:none;
	border-bottom:2px dotted #333333;
	margin-left:auto;
	margin-right:auto;
}

hr.big {
	margin:10px 0 0 50px;
	width:600px;
	float:left;
	border-bottom:1px dashed #CCCCCC;

}

.left {
	float:left;
}

.right {
	float:right;
}

.center{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.300 {
	width:300px;
}

/********************************/
/*	POSITIONING INFO			*/
/********************************/

#container {
	margin-left:auto;
	margin-right:auto;
	width:961px;
	text-align:left;
}

#header {
	top:0px;
	left:0px;
	height:139px;
	width:961px;
}

#header_img {
	float:left;
	width:615px;
	margin-top:1px;
}

#search {
	float:right;
	width:346px;
	background:url(../images/search_bg.jpg) no-repeat;
	height:139px;
}

#navigation {
	float:left;
	margin-top:10px;
	height:39px;
	width:961px;
	background:url(../images/menu_bg.jpg) no-repeat;

}

#left_content {
	float:left;
	width:222px;
	margin-top:20px;
	margin-right:18px;
}

#center_content {
	float:left;
	width:481px;
	margin-top:20px;
	margin-right:18px;
}

#main_content {
	float:left;
	width:703px;
	margin-top:20px;
	margin-right:18px;
	font-size:12px;
}

#breadcrumbs {
	font-size:11px;
	color:#808285;
	margin-bottom:40px;
	float:left;
}

#jellybabies {
	width:134px;
	height:90px;
	float:right;
	text-align:right;
}

#right_content {
	float:right;
	width:220px;
	margin-top:18px;
}

ul {
	margin-left:-10px;
}

li {
	line-height:18px;
	font-size:11px;
}

/********************************/
/*		LEFT BAR INFO			*/
/********************************/

#news_snippets {
	width:222px;
	margin:0;
	padding:0;
	background:url(../images/right_side_box_bg.gif) repeat-y;
}

#news_header {
	width:222px;
	height:44px;
	float:left;
	margin-bottom:0px;
}

#news_footer {
	width:222px;
	height:14px;
}

.newsp {
font-size:10px;
margin-bottom:-15px;
}

.newsh2 {
margin-bottom:-14px;
}





/********************************/
/*		RIGHT BAR INFO			*/
/********************************/

#about_menu {
	width:220px;
	margin:0;
	padding:0;
	background:url(../images/left_box_bg.gif) repeat-y;
	margin-bottom:10px;

}

#member_login {
	width:220px;
	margin:0;
	padding:0;
	background:url(../images/left_box_bg.gif) repeat-y;
	margin-bottom:10px;

}

#join_NZSTI {
	width:220px;
	margin:0;
	padding:0;
	background:url(../images/left_box_bg.gif) repeat-y;
}

#forum_menu {
	width:220px;
	margin:0;
	padding:0;
	background:url(../images/left_box_bg.gif) repeat-y;


}

.right_footer {
	width:220px;
	height:10px;
	background:url(../images/left_side_base.gif) no-repeat;
}

#login_header {
	width:220px;
	float: left;
	height:40px;
	margin-bottom:10px;
}

#join_header {
	width:220px;
	float: right;
	height:40px;
	margin-bottom:10px;
}

ul.right_menu {
	margin-left:0px;
	padding:0 15px;
	width:180px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	list-style:none;

}

ul.right_menu li.first {
	font-weight:bold;
	margin-bottom:10px;
}

/********************************/
/*	    	NEWS INFO			*/
/********************************/

/* news sprite */

ul.news_sprite  {

	margin-left:-30px;
	margin-bottom:40px;

}

.news_sprite li {
    display:inline;
    list-style:none;
}

.news_sprite li a {
    background:transparent url(../images/news-sprite.png) no-repeat top left;
    display:block;
    float:left;
    height:21px;
	width:109px;
	padding:3px 1px 0px 0px;
    margin-right:5px;
    margin-bottom:5px;
	text-align:center;

	color:#033d2b;
	color: #137758;
}



.news_sprite li a:hover {
    background-position:0px -24px;
	text-decoration:none;
	color:#fff;
	}

.news_sprite li.active a {
    background-position:0px -48px;
	color:#fff;
}



.newsDiv {
	margin-top:10px;
	width:720px;
	float:left;
}




/********************************/
/*	    	form INFO			*/
/********************************/

label.form{
float: left;
width: 120px;
font-weight: bold;
}

label.boxes{
float: right;
width: 155px;
margin-top:-5px;
text-align:left;
font-size:11px;
}

label.decs{
float: right;
width: 520px;
margin-top:-5px;
text-align:left;
font-size:11px;
}


label.file{
float: left;
width: 320px;
font-weight: bold;
color:#FFF;
}

input.form, textarea.form{
width: 180px;
margin-right:30px;
margin-bottom: 5px;
}
textarea.form {
	height:70px;
	width:182px;
	margin-right:-10px;
}

select.form {
	margin-right:2px;
	margin-left:2px;
	margin-top:5px;
	font-size:12px;
}

textarea{
width: 250px;
height: 150px;
}

.boxes{
width: 1em;
}

#submitbutton{
margin-left: 130px;
margin-top: 5px;
width: 90px;
}

.submitted {
	float:right;
	margin-bottom:20px;
}

br{
clear: left;
}

/********************************/
/*	    TABLE-style INFO		*/
/********************************/

.myForm{
  display: table;
  width:180px;
  margin-left:20px;
}

.row{
  display: table-row;
  margin:0;
  padding:0;

}

label{
  display: table-cell;
  text-align: right;
  padding: 8px 5px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:11px;
  vertical-align:middle;
}

span.forgot{
	font-size:9px;
	display: table-cell;
	vertical-align:middle;
}

div.input, div.input2{
	display: table-cell;
	text-align:right;
}

p.table_cont {
	margin:3px;
}

div.cell {
	float:left;
	width:130px;
}

div.cell2 {
	float:left;
	width:200px;
}

tr.alt td {
	background-color:#D2E0C7;
}

td {
	font-size:11px;
}

.underHeader {
	margin-top: 25px;
}


/********************************/
/*		  FORUM INFO			*/
/********************************/

ul.forum {
	color:#333333;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin-left:-30px;
}

ul.forum li { display: inline; margin-right:10px;  }

ul.forum li img { margin-right: 10px; }

ul.forum li a:hover { text-decoration:none; color:#508377;}

div.forumsearch {
	float:right;
	width:250px;

}

div.addreply {
	margin:0 0 20px 10px;
	font-weight:bold;
	height:20px;
	width:250px;

}

div.quotedbox
{
	margin:15px 10px 5px 20px;
	font-size:10px;
}

div.quoteddash {

border:1px dashed #508377;
padding:10px 15px;
font-style:italic;
margin:5px;
background-color:#eee;

}

div.quotedinfo {


text-align:left;
font-size:11px;
margin-bottom:10px;

}


#messageType {
	margin-top:25px;
}

#topicType {
	width:450px;
	float:left;
	margin-left:10px;
	font-size:11px;
	color:#137758;
}

.myTable{
  display: table;
  width:250px;
  margin-left:10px;
  text-align:right;
}

#topics_header {
	float:left;
	width:703px;
  	margin-left:10px;
	background-color:#0c7455;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	padding: 8px 0 8px 6px;
}

.topics_content {
	float:left;
	width:703px;
  	margin-left:10px;
	font-size:12px;
	color:#333333;
	padding: 8px 0 8px 6px;
	display:table;
}

.forum_section {
	float:left;
	width:703px;
	margin-left:10px;
	margin-bottom:10px;
	border:1px solid #666666;
}

.section_header {
	margin:0;
	float:left;
	width:697px;
	padding: 0 0 0 6px;
	background-color:#0c7455;
	color:#FFFFFF;
	font-size:12px;
	height:30px;
	vertical-align:middle;
}

.section_desc {
	margin:0;
	float:left;
	width:703px;
	background:url(../images/forum_main_bg.gif) repeat-y;
	border-top:1px solid #666666;
	font-size:11px;
}

.section_desc {
	margin:0;
	float:left;
	width:703px;
	border-top:1px solid #666666;
	font-size:11px;
}

.topDesc {
	float:left;
	width:349px;
	height:100%;
	padding:6px;
	margin-left:10px;
}

.TopTots {
	float:left;
	width:84px;
	height:100%;
	text-align:center;
	padding:6px;
}

.LastPost {
	float:right;
	width:210px;
	height:100%;
	padding:6px;
}

.darker {
	background-color:#f5f4f4;
}

.icon {
	display:table-cell;
	width:30px;
}

.topic {
	display:table-cell;
	width:225px;
	vertical-align:middle;
}

.searchRes {

	width:100%;
	padding:0px 10px 0px 30px;
	margin:0px;
	height:40px;
}

.searchRes td
{
height:40px;
padding-left:10px;
}

.searchRes tr.odd
{
	background-color:#CCC;

}

.searchRes td.viewdetails
{
	text-align:center;
}




.memRes {
	display:table-cell;
	width:210px;
	vertical-align:middle;
	margin:20px;
	height:40px;
}

.author {
	display:table-cell;
	width:130px;
	vertical-align:middle;
}

.created {
	display:table-cell;
	width:122px;
	vertical-align:middle;
}

.replies {
	display:table-cell;
	width:70px;
	vertical-align:middle;
}

.lastpost {
	display:table-cell;
	width:120px;
	vertical-align:middle;
}

.author_details {
	float:left;
	width:230px;
	padding:10px;
}

.message_details {
	font-size:10px;
}

.message_container {
	float:right;
	width:430px;
	padding:10px;

	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}


.message_area, .edit_area {
	width:430px;
	font-size:11px;
	margin-top:10px;

}

.edit_details {
	width:550px;
	float:right;
	text-align:right;
	margin-top:10px;
	font-size:11px;

}


/********************************/
/*      MEMBERS PAGE INFO	    */
/********************************/


.members-box {
	border:1px solid #ccc;
	background:url(../images/members_bg.png) repeat-x;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:10px 0px;

}


.members-box h1 {

	font-size:18px;
	margin:0px;
	letter-spacing:0.5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:0px;
	color:#137758;
}

.members-box h2 {

	color:#137758;
	font-size:14px;
	font-weight:bold;

}

#members-message {
	margin:25px 0px 0px 0px;
}

#members-message h1 {
	padding:15px 15px 15px 15px;
	color:#333;
}


#members-left-colomn {
	float:left;
	width:347px;

}

#members-right-colomn {
	float:right;
	width:347px;

}




/********************************/
/*		  MEMBER INFO			*/
/********************************/

ul.member
{
	margin-top:13px;
	margin-left:-180px;
	width: 920px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	text-align:center;

}

ul.member li { display: inline; line-height:14px; font-size:11px; margin-left:30px;}

#memberLoginBox {
	width:725px;
	float:left;
	background:url(../images/main_cont_box_bg.gif) repeat-y;
}

#memberLoginBox2 {
	width:725px;
	float:left;
	background:url(../images/main_cont_box_bg.gif) repeat-y;
	margin-left:10px;
}

#MLBtop {
	width:725px;
	height:18px;
	float:left;
}

#MLBbottom {
	width:725px;
	height:19px;
	float:left;
}

.inset {
	width:600px;
	margin:50px;
}

/********************************/
/*		  FOOTER INFO			*/
/********************************/

#footer {
	width:961px;
	float:left;
}

#footer_image {
	width:961px;
	height:64px;
	margin: 10px 0px;
}

#footer_links {
	width:962px;
	float:left;
	background: #000000 url(../images/base_box_bg.gif) repeat-y;

}

#footer_header {
	width:961px;
	height:9px;
	float:left;
}

#footer_footer {
	width:961px;
	height:8px;
	float:left;
}

div.copy {
	float:left;
	width:961px;
	text-align:center;
}

ul.footer {
	margin-left:5px;
	width:120px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	list-style:none;
}


#forum_menu ul.footer {
	margin-left:20px;
	width:250px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:10px;
	list-style:none;
}



#about_menu ul.footer, #forum_menu ul.footer {
	margin-left:-10px;
}

ul.footer li.first {
	font-weight:bold;
	margin-bottom:10px;
}

ul.footer li.fix {
	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
}

ul.footer li.active {
	font-weight:bold;
}

ul.footer li.smaller {
	font-size:9px;
}


/********************************/
/*			MENU INFO			*/
/********************************/

#navigation ul
{
	margin-top:13px;
	margin-left:-15px;
	width: 940px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	text-align:center;

}

#navigation ul li { display: inline; line-height:14px; font-size:12px; }

#navigation ul li a
{
	padding: 0px 14px;
	color: #808285;
	text-decoration: none;
	float: left;
}

#navigation ul li.active a
{
	color:#0e7354;
}

#navigation ul li a:hover
{
	color: #0e7354;
}

/********************************/
/*			EVENT INFO			*/
/********************************/

#jMonthCalendar { position:relative; }
.MonthlyCalendar .MonthNavigation { border-bottom:solid 1px #ddd; clear:both; height:20px; padding:5px 10px 0 10px; }
.MonthlyCalendar .MonthNavPrev, .MonthlyCalendar .MonthNavNext, .MonthlyCalendar .TodayLink { width:7%; float:left; }
.MonthlyCalendar .YearNavNext, .MonthlyCalendar .YearNavPrev { width:10%; float:right; }
.MonthlyCalendar .MonthName { width:59%; text-align:center; font-weight:bold; float:left; }


.MonthlyCalendar { height:100%; width:100%; border:solid 1px #ddd; border-collapse:collapse; }
.MonthlyCalendar #CalendarHead { width:100%; background:#F7F7F7 none repeat scroll 0 0; }
.MonthlyCalendar #CalendarHead .DateHeader { width:14%; text-align:center; }

.MonthlyCalendar #CalendarBody { }
.DateBox { vertical-align:top; border:solid 1px #ddd; }
.DateLabel { height:16px; width:100%; background:#F7F7F7 none repeat scroll 0 0; text-align:right; }
.DateLabel a { cursor:pointer; padding:0 5px 2px; text-decoration:none; line-height:16px; }

#CalendarBody .Inactive, #CalendarBody .Weekend { background:#fafafa none repeat scroll 0 0; }
.Today { background:#A9DFFF none repeat scroll 0 0; }

#jMonthCalendar .Event { font-size:12px; padding:4px; background-color:#C0D0FF; margin-bottom:1px; -moz-border-radius:0 8px 8px 8px; border:solid 1px #000; cursor:pointer; display:block; }
.Event a { text-decoration:none; color:#000; }
.Event a:hover { text-decoration:underline; }


/********************************/
/*		SEARCH BAR INFO			*/
/********************************/


#search-radios
{
height:25px;
margin-left:125px;
padding-top:10px;

}

#search-radios radio {

}

#search-radios label {
	display:inline;
	margin:0px -2px;

	font:bold 15px Arial, Helvetica, sans-serif;
	color:#fff;
}

#search-radios2 label {
	display:inline;
	margin:0px -2px;
	font-size:12px;

}

#search-combos {
margin:17px 0px 0px 30px;
}

#search-combos td {
text-align:center;
}

#search-combos p {
color:#fff;
margin-top:-6px;
font-size:10px;
}


#search-link {
margin-top:0px;
text-align:right;
padding-right:25px;
}

#search-link a {
font:11px Verdana, Geneva, sans-serif;
color:#fff;
letter-spacing:-0.01px;
}





/********************************/
/*	   SEARCH RESULTS INFO		*/
/********************************/

div.odd {
	background-color:#CCC;
	width:670px;
	margin-left:15px;
	float:left;
}

div.even {
	width:670px;
	margin-left:15px;
	float:left;
}

div.odder {
	background-color:#DDD;
	width:210px;
	margin-left:15px;
	float:left;
	padding:3px;
}

div.evener {
	width:210px;
	margin-left:15px;
	float:left;
	padding:3px;
}

div.title {
	width:440px;
	float:left;
	margin-left:15px;
	background-color:#CCC;
	padding:3px;
}
.listItems {
	margin-top: 15px;
	border:1px solid #2D2D2D;
	width:100%;
}

.listItems tr th {
	background: #2D2D2D;
	height: 20px;
	text-align: left;
	color: #FFFFFF;
	padding: 0px 0px 0px 10px;color: #FFFFFF;
	text-decoration: none;
	}
.listItems tr td {
	margin:0 !important;
	width:30px;
}

.listItems tr th a:hover {
	color: #3692b8;
}

.logoterms {
	display:none;
}


.join-fix
{
margin:10px 0px;
}
